Subject: Re: XFree86 4.2.0 server crashes
To: Hubert Feyrer <>
From: Matthias Scheler <>
List: tech-x11
Date: 03/26/2002 17:15:28
On Tue, Mar 26, 2002 at 04:58:49PM +0100, Hubert Feyrer wrote:
> > To fix the problem on your system either rebuild from the lastest sources
> > or if this isn't possible (e.g. under NetBSD 1.5.x) install a math library
> > without FPU support.
> Um, any chance to get this into 1.5.x ?

I suggested to Frank to request a pull up but the decission is up to him.

> Non-working XF4.2.0 sounds highly undesirable...

XFree86 4.2.0 works with the *default* math library. The problem only
shows up when you rebuild your math library with "I387_LIBM" set to "YES".

	Kind regards

Matthias Scheler